Just nu i M3-nätverket
Gå till innehåll
Wolfhunt3r

Problem med MBA 13" (mid -12)

Rekommendera Poster

Wolfhunt3r
Postad (redigerade)

Hej allesammans!

 

    Kort bakgrund: Jag har en MacBook Air 13" från mid 2012. Tjänat mig extremt väl. Under ett tag innan nu så har jag kört en linuxdistro på den och skulle nu gå tillbaka till MacOS X när det behovet avtog. Jag använde mig av nätinstallationsläget och då installerade datorn OS X 10.8.5 (12F45). Det verkar varit ett dåligt beslut.

 

När jag nu vill uppdatera OS till senaste version (eller ja, uppdatera det alls faktiskt) så får jag ett felmeddelande från Systemuppdateringen som säger "Ett fel inträffade när uppdateringarna hämtades. (102)".

 

Det går inte att köra uppdateringarna. Jag lyckades få in en eller två av de som syns på en av de bifogade bilderna genom att köra dom specifikt med konsolen.

 

Citat

softwareupdate --install <paketnamn>

...men alla gick inte att installera så heller och jag får då samma error i konsolen som jag får i den grafiska systemuppdateringen.

 

Jag ser på mina föregående poster här på forumet att jag inte hade något problem att uppdatera till vilken version som än var senast 9 oktober 2018 när nightmode kom i systemet, men nu verkar datorn inte vilja uppdatera sig alls.

 

Har pysslat riktigt mycket med Mac rent historiskt men senaste 7-8 åren har jag haft massa annat för mig och är inte lika insatt längre. Det kan hända att lösningen på mitt problem är jättelätt och i.s.f. ber jag om ursäkt i förväg. Jag satt till 04 inatt dock utan resultat. Se bifogade filer för systeminfo m.m.

 

Om det är så att den versionen som datorn vill installera by default är för gammal för att kunna uppdateras (vilket jag känner kanske skulle kunna vara problemet) hur löser jag det?

 

Tack för att ni läste ända hit.

 

MVH, trött men envis.

 

Skärmavbild 2020-06-29 kl. 03.41.33.png

Skärmavbild 2020-06-29 kl. 03.42.04.png

Redigerad av Wolfhunt3r
Stavning + styckeindelning m.m.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix

Det kan vara datumbuggen.

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Axelman
Postad (redigerade)

Apple supportsidor har detta tips.

 

"I've had the same problem but have figured out how to avoid it. If you go into the appstore and click on the "more" option describing the update, you can then see the four components of the update and download them seperately. You must download the itunes one last, because it only downloads after you update the computer software one first. It will restart the computer then you can go back and download the itunes update and a security one and after that, all is just dandy."

Redigerad av Axelman

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Wolfhunt3r
Postad (redigerade)
1 timme sedan, Alix säger:

Det kan vara datumbuggen.

 

 

 

Testade detta, det gjorde ingen skillnad tyvärr vad jag kan se. Kommer fortfarande till Mountain Lion-installation via nätet (den versionen jag har nu) även om jag ändrar datum och kör kortkommandot för installera senaste kompatibla OS-version.

 

22 minuter sedan, Axelman säger:

Apple supportsidor har detta tips.

 

"I've had the same problem but have figured out how to avoid it. If you go into the appstore and click on the "more" option describing the update, you can then see the four components of the update and download them seperately. You must download the itunes one last, because it only downloads after you update the computer software one first. It will restart the computer then you can go back and download the itunes update and a security one and after that, all is just dandy."

 

Med detta i åtanke fick jag in alla uppdateringar UTOM iTunes-uppdateringen. Där får jag det där fel 102 igen. Bomstopp.

 

Får samma fel om jag försöker installera Catalina eller vad det heter från AppStore.

Redigerad av Wolfhunt3r

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
SirKnasen
Postad (redigerade)

Catalina kräver minst Mavericks 10.9 för att kunna uppgraderas till. Så du få ta det via ett nyare macOS.

Exempelvis High Sierra. 10.13

https://support.apple.com/sv-se/HT208969

Redigerad av SirKnasen

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Axelman
13 minuter sedan, SirKnasen säger:

Catalina kräver minst Mavericks 10.9 för att kunna uppgraderas till. Så du få ta det via ett nyare macOS.

Exempelvis High Sierra. 10.13

https://support.apple.com/sv-se/HT208969

Tänkte inte på det..... :blushing:

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Wolfhunt3r

Länken till Maverick verkar lovande men nu klagar datorn på något med AFPS istället så jag skiter i att ha disken krypterad och blåser om den till HFS+ istället och försöker sedan med den länken igen. 
 

Återkommer. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Wolfhunt3r

Fråga mig inte hur men nu när jag startade om till internetinstallation för att formatera om disken så... 
 

Nu håller vi tummarna. 

EE8A75D8-9E09-4089-B288-AC36C0805E13.jpeg

  • Rösta upp 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Wolfhunt3r
Postad (redigerade)

Se på ***.

 

   Tack för alla era tips. Kanske var datumgrejen som gjorde det men jag vet inte.

 

Stäng och lås.

 

Skärmavbild 2020-06-29 kl. 17.41.12.png

Redigerad av Wolfhunt3r
  • Rösta upp 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...